<!DOCTYPE html>
<html>
    <head>
        <title>
            Bootathon
        </title>
    </head>
    <body style="font-size: 20px; background-color:pink;">
        <h1>Animal</h1>
        <p>If you are looking to promote animal shelters, zoos, pet clinics or even start an online pet store, you just came to the right place <br>
            It all becomes a whole lot simpler with any of the fantastic web designs you find here. Each of the templates for <span style="color: blue; border-bottom: red;">animal websites</span>  is simple to use and effortless to maintain. You are closer than ever to launching your forthcoming project. Bring your passion for animals to the online space quickly with our convenient tools. Each site skin is coded with beginners in mind what makes editing it a noncomplex process.
        </p>
        <hr>
        <ol>
            <li>Dog</li>
            <li>Cat</li>
            <li>Lion</li>
        </ol>
        <img src="img1.jpeg" alt="">
    </body>
</html>